body {
    font-variant-numeric: lining-nums proportional-nums;
  }
  
  .t-form-success-popup__wrapper > svg[width="50"] {
  fill: #293A2A !important;
}

  
  .t-sociallinks__svg path[fill-rule="evenodd"] {
  fill: #D9AA69 !important; 
}

.t-sociallinks__svg path[fill="#ffffff"] {
  fill: #F7F2E9 !important; 
}


.t-form-success-popup__content-icon-background {
  fill: #293A2A !important;
}


.t-form-success-popup__content-icon-check {
  stroke: #F7F2E9 !important; 
}
  
  
  
  .t-submit.t-btnflex.t-btnflex_type_submit.t-btnflex_md {
      display: flex !important;
        justify-content: space-between !important;
        gap:5px !important;
  }
  
  .t-input {
      font-family: 'Raleway', Arial, sans-serif !important;
  }
  
  .t706__cartpage-heading.t-name.t-name_xl {
       text-transform: uppercase !important;
       color:#410E10 !important;
  }
  
  .t706__cartpage {
    background-color: #e7e2d9 !important;
  }
  
  .t706__cartpage-totals {
      background-color: #e7e2d9 !important;
      border: none !important;
  }
  
  .t706__cartwin-totalamount-label {
      font-family: 'Raleway', Arial, sans-serif !important;
      color:#410E10 !important;
      font-weight: 400 !important;
      font-size: 14px !important;
  }
  
  
  .t706__cartpage-top {
      background: #EFE9DF !important;
  }
  
  .t706__cartwin-totalamount-wrap {
      color:#410E10 !important;
      font-size: 18px !important;
  }
  
  .t1002__wishlistwin-content.t1002__wishlistwin-content_showed {
      background-color: #e7e2d9 !important;
  }
  

/* Код для страницы товара с адаптивами */


.t-catalog__prod-popup__gallery-column .t-slds__item[data-slide-index="0"] {
    display: none !important;
}

.t-catalog__prod-popup__gallery-column .t-slds__bullet[data-slide-bullet-for="1"] {
    display: none !important;
}

.t-catalog__prod-popup__name {
    color: #410E10;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
}

.t-catalog__prod-popup__price {
    color: #410E10;
    font-variant-numeric: lining-nums proportional-nums;
    font-family: Cormorant;
    font-style: normal;
    font-weight: 500;
    line-height: 85%;
}

.t-product__option-title.t-product__option-title_buttons.t-product__option-title_simple.t-typography__options.t-descr.t-descr_xxs {
    font-variant-numeric: lining-nums proportional-nums !important;
    font-variant: normal;
    font-feature-settings: "lnum", "pnum";
}

.t-product__option-title_buttons.t-product__option-title_simple {
    font-variant-numeric: lining-nums proportional-nums !important;
}

.t-catalog.t-product__option-title { 
    font-variant-numeric: lining-nums proportional-nums !important;
    font-variant: normal;
    font-feature-settings: "lnum", "pnum";
}

.t-product__option-item.t-product__option-item_active {
    border: 1px solid #410E10 !important;
    background: #410E10 !important;
}

.t-product__option-item.t-product__option-item_active * {
    color: #F9F3EB !important;
}

.t-product__option-item_simple {
    border: 1px solid #410E10 !important;
    background: #EFE9DF !important;
    color: #410E10 !important;
}

.t-catalog__prod__quantity-input {
    font-variant-numeric: lining-nums proportional-nums;
    color: #410E10 !important;
}

.t-catalog__prod__quantity {
    background: transparent !important;
}

.t-catalog__prod__quantity__minus,
.t-catalog__prod__quantity__plus {
    background-color: #F7F2E9 !important;
}

.t-catalog .t-product__option-title {
    padding-bottom: 5px;
}

.t-catalog__tabs__item-button {
    border-top: 1px dashed #A9928C !important;
}

.t-catalog__tabs__item-button:not(.t-catalog__tabs__item-button_active) {
    border-bottom: 1px dashed #A9928C !important;
}

.t-catalog__tabs__item-title.t-name.t-name_xs {
    color: #410E10;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 101%;
}

.t-catalog__tabs__content.t-descr.t-descr_xxs {
    font-family: 'Raleway', Arial, sans-serif;
    color: #410E10;
    font-weight: 400;
    font-variant-numeric: lining-nums proportional-nums;
}

.t-catalog__tabs__close-icon {
    display: none !important;
}


.t-product__option-title_buttons {
        font-size: clamp(12px, 0.8vw, 16px) !important;
}

.t-product__option-title:not(.t-product__option-title_select):not(.t-product__option-title_radio):not(.t-product__option-title_buttons) {
    font-size: clamp(12px, 0.8vw, 16px) !important;
}

/* Иконка в табах */
.t-catalog__tabs__close {
    width: 24px;
    height: 24px;
    background-image: url("https://static.tildacdn.com/tild3561-3837-4632-a236-363066366264/stash_plus-light.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.t-catalog .t-catalog__tabs_accordion .t-catalog__tabs__item-button {
    padding: 20px 0 !important;
}

.t-catalog .t-catalog__tabs__close:after {
    background-color: transparent !important;
}

.t-catalog__prod-popup__breadcrumbs {
    margin-bottom: 10px;
}


.t-store__prod-popup__gallery-column .t-slds__item[data-slide-index="0"] {
    display: none !important;
}

.t-store__prod-popup__gallery-column .t-slds__bullet[data-slide-bullet-for="1"] {
    display: none !important;
}

#product-header {
    margin-bottom: 30px;
}

#product-header .t-store__prod-popup__name,
#product-header .t-catalog__prod-popup__name {
    font-size: 24px !important;
    margin: 0 0 10px 0 !important;
}

#product-header .js-store-price-wrapper,
#product-header .js-catalog-price-wrapper {
    margin: 10px 0 !important;
}

@media screen and (min-width: 1200px) and (max-width:1566px) {


.t-catalog__prod-popup__btn-wrapper .t-catalog__prod-popup__btn {
    gap: 25px !important;
}

.t-catalog__breadcrumbs {
        font-size: 12px !important;
}

.t-catalog__prod-snippet__container {
        padding-left: 25px !important;
        padding-bottom: 60px !important;
        padding-top: 10px !important;
        padding-right: 25px !important;
    }
    
    /* высота слайдера */
    .t-catalog__prod-popup__slider .t-slds__items-wrapper {
        height: 375px !important;
    }
    
    .t-catalog__prod-popup__slider .t-slds__item {
        height: 375px !important;
    }
    
    .t-catalog__prod-popup__slider .t-slds__wrapper {
        height: 375px !important;
    }
    
    .t-catalog__prod-popup__slider .t-slds__imgwrapper {
        height: 375px !important;
    }
    
    .t-catalog__prod-popup__slider .t-slds__bgimg {
        height: 375px !important;
        padding-bottom: 0 !important;
        background-size: cover !important;
    }
    
    .t-catalog__grid-cont_indent {
    padding: 0 25px !important;
}


}


@media screen and (min-width: 1200px) {
    

    .t-catalog__prod-popup__gallery-column.js-catalog-desktop-custom-gallery {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .t-catalog__prod-snippet__container {
        padding-left: 40px;
        padding-bottom: 60px;
        padding-top: 20px;
        padding-right: 40px;
    }

    .js-catalog-prod-text.t-catalog__prod-popup__text.t-descr.t-descr_xxs {
        width: 50vw !important;
        margin-top: 0px !important;
    }

    .t-catalog__prod-popup__info.t-align_left.t-catalog__prod-popup__col_fixed {
        display: flex !important;
        align-items: flex-end;
        justify-content: space-between;
        flex-wrap: wrap;
        flex-direction: column;
        padding-top: 10px !important;
    }

    .t-catalog__tabs__list {
        float: right !important;
        width: 50% !important;
    }

    .t-catalog__relevants__container .t-container {
        max-width: calc(100% - 20px) !important;
    }

    .t-catalog__grid-cont_mobile-one-row.t-catalog__relevants-grid-cont .t-catalog__card {
        max-width: 280px !important;
    }

    .js-product.t-catalog__card.t-catalog__card_in-column.t-catalog__card_no-separator.t-col {
        margin-right: 0px !important;
    }

    /* Название товара */
    .t-catalog__prod-popup__name {
        font-size: clamp(34px, 1.2vw, 55px) !important;
        letter-spacing: clamp(-0.043rem, -0.019rem + -0.044vw, -0.069rem) !important;
    }

    /* Цена */
    .t-catalog__prod-popup__price {
        font-size: clamp(20px, 1.2vw, 32px) !important;
        letter-spacing: clamp(-0.063rem, -0.042rem + -0.083vw, -0.1rem) !important;
    }

    /* Размер шрифта в табах */
    .t-catalog__tabs__item-title.t-name.t-name_xs {
        font-size: clamp(15px, 1.25vw, 24px);
        letter-spacing: -0.72px;
    }

    .t-catalog__tabs__content.t-descr.t-descr_xxs {
        font-size: clamp(12px, 0.8vw, 16px);
    }

    /* Количество */
    .t-catalog__prod__quantity-input {
        font-size: 20px;
    }


    .t-store__prod-popup__gallery-column.js-store-desktop-custom-gallery {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .t-store__prod-snippet__container {
        padding-left: 40px;
        padding-bottom: 60px;
        padding-top: 20px;
        padding-right: 40px;
    }

    .js-store-prod-text.t-store__prod-popup__text.t-descr.t-descr_xxs {
        width: 50vw !important;
        margin-top: 0px !important;
    }

    .t-store__prod-popup__info.t-align_left.t-store__prod-popup__col_fixed {
        display: flex !important;
        align-items: flex-end;
        justify-content: space-between;
        flex-wrap: wrap;
        flex-direction: column;
        padding-top: 10px !important;
    }

    .t-store__tabs__list {
        float: right !important;
        width: 50% !important;
    }

    .t-store__relevants__container .t-container {
        max-width: calc(100% - 20px) !important;
    }

    .t-store__grid-cont_mobile-one-row.t-store__relevants-grid-cont .t-store__card {
        max-width: 280px !important;
    }

    .js-product.t-store__card.t-store__card_in-column.t-store__card_no-separator.t-col {
        margin-right: 0px !important;
    }
}



@media screen and (min-width: 961px) and (max-width: 1200px) {
    
    .t-catalog__tabs__item-title.t-name.t-name_xs {
        font-size: 18px !important;
    }
    
    .t-container_fluid .t-col_12 {
        max-width: calc(100% - 35px) !important;
    }
    
    .t-catalog__prod-popup__btn-wrapper .t-catalog__prod-popup__btn {
            display: flex !important;
        justify-content: space-between !important;
        gap:5px !important;
    }
    

    .t-catalog__prod-popup__gallery-column.js-catalog-desktop-custom-gallery {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .t-catalog__prod-snippet__container {
        padding-left: 10px;
        padding-bottom: 60px;
        padding-top: 15px;
        padding-right: 10px;
    }

    .js-catalog-prod-text.t-catalog__prod-popup__text.t-descr.t-descr_xxs {
        width: 100% !important;
        margin-top: 0px !important;
    }

    .t-catalog__prod-popup__info.t-align_left.t-catalog__prod-popup__col_fixed {
        display: flex !important;
        align-items: flex-end;
        justify-content: space-between;
        flex-wrap: wrap;
        flex-direction: column;
        padding-top: 10px !important;
    }

    .t-catalog__tabs__list {
        float: none !important;
        width: 100% !important;
    }

    .t-catalog__relevants__container .t-container {
        max-width: calc(100% - 20px) !important;
    }

    .t-catalog__grid-cont_mobile-one-row.t-catalog__relevants-grid-cont .t-catalog__card {
        max-width: 220px !important;
    }

    .js-product.t-catalog__card.t-catalog__card_in-column.t-catalog__card_no-separator.t-col {
        margin-right: 0px !important;
    }

    /* Название товара */
    .t-catalog__prod-popup__name {
        font-size: clamp(28px, 3vw, 36px) !important;
        letter-spacing: -0.5px !important;
    }

    /* Цена */
    .t-catalog__prod-popup__price {
        font-size: clamp(18px, 2.5vw, 24px) !important;
        letter-spacing: -0.5px !important;
    }

    /* Размер шрифта в табах */
    .t-catalog__tabs__item-title.t-name.t-name_xs {
        font-size: 14px;
        letter-spacing: -0.5px;
    }

    .t-catalog__tabs__content.t-descr.t-descr_xxs {
        font-size: 14px;
    }

    /* Количество */
    .t-catalog__prod__quantity-input {
        font-size: 14px;
    }


    .t-store__prod-popup__gallery-column.js-store-desktop-custom-gallery {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .t-store__prod-snippet__container {
        padding-left: 10px;
        padding-bottom: 60px;
        padding-top: 15px;
        padding-right: 10px;
    }

    .js-store-prod-text.t-store__prod-popup__text.t-descr.t-descr_xxs {
        width: 100% !important;
        margin-top: 0px !important;
    }

    .t-store__prod-popup__info.t-align_left.t-store__prod-popup__col_fixed {
        display: flex !important;
        align-items: flex-end;
        justify-content: space-between;
        flex-wrap: wrap;
        flex-direction: column;
        padding-top: 10px !important;
    }

    .t-store__tabs__list {
        float: none !important;
        width: 100% !important;
    }

    .t-store__relevants__container .t-container {
        max-width: calc(100% - 20px) !important;
    }

    .t-store__grid-cont_mobile-one-row.t-store__relevants-grid-cont .t-store__card {
        max-width: 220px !important;
    }

    .js-product.t-store__card.t-store__card_in-column.t-store__card_no-separator.t-col {
        margin-right: 0px !important;
    }
    
    .t-catalog__grid-cont_indent {
    padding: 0 10px !important;
}
}



@media screen and (min-width: 768px) and (max-width: 960px) {
    
    .t-catalog__prod-popup__btn-wrapper .t-catalog__prod-popup__btn {
            display: flex !important;
        justify-content: space-between !important;
        gap:145px !important;
    }
    
    .t-catalog__grid-cont_indent {
    padding: 0 10px !important;
}

.t-catalog__prod-popup__btn-wrapper {
        margin-top: 0px !important;
}
    
    
    .t-catalog__prod-popup__slider .t-slds__items-wrapper {
        height: 525px !important;
    }
    
    .t-catalog__prod-popup__slider .t-slds__item {
        height: 525px !important;
    }
    
    .t-catalog__prod-popup__slider .t-slds__wrapper {
        height: 525px !important;
    }
    
    .t-catalog__prod-popup__slider .t-slds__imgwrapper {
        height: 525px !important;
    }
    
    
    .t-catalog__prod-popup__slider .t-slds__bgimg {
        height: 525px !important;
        padding-bottom: 0 !important;
        background-size: cover !important;
    }
    
    
    .t-store__prod-popup__slider .t-slds__items-wrapper {
        height: 525px !important;
    }
    
    .t-store__prod-popup__slider .t-slds__item {
        height: 525px !important;
    }
    
    .t-store__prod-popup__slider .t-slds__wrapper {
        height: 525px !important;
    }
    
    .t-store__prod-popup__slider .t-slds__imgwrapper {
        height: 525px !important;
    }
    
    .t-store__prod-popup__slider .t-slds__bgimg {
        height: 525px !important;
        padding-bottom: 0 !important;
        background-size: cover !important;
    }


    
    
    .t-catalog__prod-popup__gallery-column.js-catalog-desktop-custom-gallery {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .t-catalog__prod-snippet__container {
        padding-left: 15px;
        padding-bottom: 60px;
        padding-top: 10px;
        padding-right: 15px;
    }

    .js-catalog-prod-text.t-catalog__prod-popup__text.t-descr.t-descr_xxs {
        width: 100% !important;
        margin-top: 0px !important;
    }

    .t-catalog__prod-popup__info.t-align_left.t-catalog__prod-popup__col_fixed {
        display: flex !important;
        flex-direction: column;
        padding-top: 10px !important;
        width: 100% !important;
    }

    .t-catalog__tabs__list {
        float: none !important;
        width: 100% !important;
    }

    .t-catalog__relevants__container .t-container {
        max-width: 100% !important;
        padding: 0 10px !important;
    }

    .t-catalog__grid-cont_mobile-one-row.t-catalog__relevants-grid-cont .t-catalog__card {
        max-width: 48% !important;
    }

    .js-product.t-catalog__card.t-catalog__card_in-column.t-catalog__card_no-separator.t-col {
        margin-right: 2% !important;
    }

    /* Название товара */
    .t-catalog__prod-popup__name {
        font-size: 38px !important;
        letter-spacing: -0.4px !important;
    }

    /* Цена */
    .t-catalog__prod-popup__price {
        font-size: 24px !important;
        letter-spacing: -0.4px !important;
    }

    /* Размер шрифта в табах */
    .t-catalog__tabs__item-title.t-name.t-name_xs {
        font-size: 24px;
        letter-spacing: -0.3px;
    }

    .t-catalog__tabs__content.t-descr.t-descr_xxs {
        font-size: 16px;
    }

    /* Количество */
    .t-catalog__prod__quantity-input {
        font-size: 16px;
    }

    
    .t-store__prod-popup__gallery-column.js-store-desktop-custom-gallery {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .t-store__prod-snippet__container {
        padding-left: 15px;
        padding-bottom: 60px;
        padding-top: 10px;
        padding-right: 15px;
    }

    .js-store-prod-text.t-store__prod-popup__text.t-descr.t-descr_xxs {
        width: 100% !important;
        margin-top: 0px !important;
    }

    .t-store__prod-popup__info.t-align_left.t-store__prod-popup__col_fixed {
        display: flex !important;
        flex-direction: column;
        padding-top: 20px !important;
        width: 100% !important;
    }

    .t-store__tabs__list {
        float: none !important;
        width: 100% !important;
    }

    .t-store__relevants__container .t-container {
        max-width: 100% !important;
        padding: 0 10px !important;
    }

    .t-store__grid-cont_mobile-one-row.t-store__relevants-grid-cont .t-store__card {
        max-width: 48% !important;
    }

    .js-product.t-store__card.t-store__card_in-column.t-store__card_no-separator.t-col {
        margin-right: 2% !important;
    }
    
    .t-product__option-title_buttons {
    font-size: clamp(14px, 0.8vw, 16px) !important;
}

.js-catalog-prod-popup-buy-btn-txt.t-btnflex__text {
            text-align: left !important;
        }
    
    
    .t-catalog__prod-popup__btn-wrapper {
        margin-top: 0px !important;
    }
    
    .t-catalog__prod-popup__breadcrumbs {
    padding-top: 0px !important;
}

.t-slds__bullet_wrapper{
    padding: 10px 0 0 !important;
}

.t-container_8 .t-catalog__prod-popup__info {
        padding-top: 0px !important;
}


.t-catalog .t-catalog__prod-popup__info {
    padding-left: 0px !important;
        padding-right: 0px !important;
}

.t-catalog.t-catalog__prod-snippet__container .t-catalog__tabs {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

}



@media screen and (max-width: 767px) {
    
    .t-catalog__prod-popup__btn-wrapper .t-catalog__prod-popup__btn {
            display: flex !important;
        justify-content: space-between !important;
        gap:5px !important;
    }
        
        .js-catalog-prod-popup-buy-btn-txt.t-btnflex__text {
            text-align: left !important;
        }
    
    
    .t-catalog__prod-popup__btn-wrapper {
        margin-top: 0px !important;
    }
    
    .t-catalog__prod-popup__breadcrumbs {
    padding-top: 0px !important;
}

.t-slds__bullet_wrapper{
    padding: 10px 0 0 !important;
}

.t-container_8 .t-catalog__prod-popup__info {
        padding-top: 10px !important;
}


.t-catalog .t-catalog__prod-popup__info {
    padding-left: 0px !important;
        padding-right: 0px !important;
}

    
    .t-catalog__prod-popup__slider .t-slds__items-wrapper {
        height: 280px !important;
    }
    
    .t-catalog__prod-popup__slider .t-slds__item {
        height: 280px !important;
    }
    
    .t-catalog__prod-popup__slider .t-slds__wrapper {
        height: 280px !important;
    }
    
    .t-catalog__prod-popup__slider .t-slds__imgwrapper {
        height: 280px !important;
    }
    
    .t-catalog__prod-popup__slider .t-slds__bgimg {
        height: 280px !important;
        padding-bottom: 0 !important;
        background-size: cover !important;
    }
    
    
    .t-store__prod-popup__slider .t-slds__items-wrapper {
        height: 280px !important;
    }
    
    .t-store__prod-popup__slider .t-slds__item {
        height: 280px !important;
    }
    
    .t-store__prod-popup__slider .t-slds__wrapper {
        height: 280px !important;
    }
    
    .t-store__prod-popup__slider .t-slds__imgwrapper {
        height: 280px !important;
    }
    
    .t-store__prod-popup__slider .t-slds__bgimg {
        height: 280px !important;
        padding-bottom: 0 !important;
        background-size: cover !important;
    }
    
    
    .t-store__prod-popup__gallery-column .t-store__prod-popup__wrapper {
        height: 280px !important;
    }
    
    .t-store__prod-popup__gallery-column {
        max-height: 280px !important;
        overflow: hidden !important;
    }
    
    .t-store__prod-popup__columns.t-img {
        height: 280px !important;
        object-fit: cover !important;
    }
    
    
    .t-catalog__prod-popup__gallery-column.js-catalog-desktop-custom-gallery {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .t-catalog__prod-snippet__container {
        padding-left: 10px;
        padding-bottom: 40px;
        padding-top: 10px;
        padding-right: 10px;
    }

    .js-catalog-prod-text.t-catalog__prod-popup__text.t-descr.t-descr_xxs {
        width: 100% !important;
        margin-top: 0px !important;
    }

    .t-catalog__prod-popup__info.t-align_left.t-catalog__prod-popup__col_fixed {
        display: flex !important;
        flex-direction: column;
        padding-top: 20px !important;
        width: 100% !important;
    }

    .t-catalog__tabs__list {
        float: none !important;
        width: 100% !important;
    }

    .t-catalog__relevants__container .t-container {
        max-width: 100% !important;
        padding: 0 10px !important;
    }

    .t-catalog__grid-cont_mobile-one-row.t-catalog__relevants-grid-cont .t-catalog__card {
        max-width: 48% !important;
    }

    .js-product.t-catalog__card.t-catalog__card_in-column.t-catalog__card_no-separator.t-col {
        margin-right: 2% !important;
    }

    /* Название товара */
    .t-catalog__prod-popup__name {
        font-size: 24px !important;
        letter-spacing: -0.3px !important;
    }

    /* Цена */
    .t-catalog__prod-popup__price {
        font-size: 20px !important;
        letter-spacing: -0.3px !important;
    }

    /* Размер шрифта в табах */
    .t-catalog__tabs__item-title.t-name.t-name_xs {
        font-size: 15px;
        letter-spacing: -0.2px;
    }

    .t-catalog__tabs__content.t-descr.t-descr_xxs {
        font-size: 12px;
    }

    /* Количество */
    .t-catalog__prod__quantity-input {
        font-size: 16px;
    }

    .t-catalog .t-catalog__tabs_accordion .t-catalog__tabs__item-button {
        padding: 15px 0 !important;
    }
    
    .t-catalog.t-catalog__prod-snippet__container .t-catalog__tabs {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    
    .t-store__prod-popup__gallery-column.js-store-desktop-custom-gallery {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }

    .t-store__prod-snippet__container {
        padding-left: 10px;
        padding-bottom: 40px;
        padding-top: 10px;
        padding-right: 10px;
    }

    .js-store-prod-text.t-store__prod-popup__text.t-descr.t-descr_xxs {
        width: 100% !important;
        margin-top: 0px !important;
    }

    .t-store__prod-popup__info.t-align_left.t-store__prod-popup__col_fixed {
        display: flex !important;
        flex-direction: column;
        padding-top: 20px !important;
        width: 100% !important;
    }

    .t-store__tabs__list {
        float: none !important;
        width: 100% !important;
    }

    .t-store__relevants__container .t-container {
        max-width: 100% !important;
        padding: 0 10px !important;
    }

    .t-store__grid-cont_mobile-one-row.t-store__relevants-grid-cont .t-store__card {
        max-width: 48% !important;
    }

    .js-product.t-store__card.t-store__card_in-column.t-store__card_no-separator.t-col {
        margin-right: 2% !important;
    }
}

